Subject: Re: Bf.109E By Gianni Chirico
From: "Steve Bamford" <[email-masked]>
To: "Giovanni Chirico" <[email-masked]>
Date: Sat, 14 Sep 2002 12:47:22 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Giovanni Chirico 
  To: [email-masked] 
  Sent: Tuesday, September 03, 2002 10:10 AM
  Subject: Bf.109E By Gianni Chirico

  Hi Steve.

  Messerschmitt Bf.109 E-3
  Grp. Kdr. III/JG26
  France Jun. 1940
  Academy 1/72

  This is Academy's Bf.109E in 1/72 scale that I built basically OOB.
  I added only seat belts .I used Humbrol paints and decals Hasegawa.
  The paints used are: Grey 92, Green 116 and blue 65 for lower surface.
  The swastikas on tail is painted.
  I weathered the model with oil paints and pastels.
  Happy modelling. Gianni